.bx_incl_area_10_41 {

}

.dzen_widget__container {
	padding: 0px 0px 72px 0px !important;
}

.bxmaker-dzen-widget {
    border: none !important;

}

.bxmaker-dzen-widget-item-articles__pic {
    margin: 0 auto !important;
    width: 80% !important;
    padding-bottom: 37.25% !important;
}

.intro__btn {
    background-color: #128d75 !important;
    padding: 15px 32px !important;
    line-height: normal !important;
    font-weight: 500 !important;
    border-radius: 30px;
    color: #fff;
    font-family: "Manrope";
}


.newsEntry .container {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.newsEntry .newsEntryHeadered {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.newsEntry .entry-content img {
    border-radius: 25px;
}
.newsEntry .entry-content a {
    text-decoration: underline #128d75;
    color: #128d75;
}
.newsEntry .entry-content>b {
    margin-top: 15px;
    font-size: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.newsEntry .entry-content>p[align="center"] {
    margin-top: 15px;
    font-size: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.newsEntry .entry-content {
    line-height: 22px;
    /* display: flex;
    gap: 10px;
    flex-direction: column; */
}

.newsEntry .entry-content img[align="left"] {
    margin: 0px 20px 0px 0px;
}
.newsEntry .entry-content img[align="center"] {
    margin: 0px 20px 0px 20px;
}
.newsEntry .entry-content img[align="right"] {
    margin: 0px 0px 0px 20px;
}

.newsEntry .entry-content h2 {
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
    padding-top: 6px;
}

.newsEntry .entry-content h3 {
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    padding-top: 24px;
}

.newsEntry .entry-content ul li {
    list-style: disc inside;
    display: flex;
    margin-left: 20px;
}

.newsEntry .entry-content ul {
  list-style: none !important; /* Убираем стандартные */
  padding: 0;
  margin-bottom: 20px;
}
.newsEntry .entry-content li::before {
  content: "●"; /* Свой маркер */
  color: #128d75;
  display: inline-block;
  width: 1em; /* Отступ от маркера до текста */
}

.newsEntry .entry-content ol li {
    margin-left: 50px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 15px;
}

.newsEntry .entry-back {
    margin-top: 30px !important;
}
.newsEntry .entry-back a{
    /* margin-top: 30px; */
    color: #128d75;
}

.custom-politic>p[align="center"] {
    margin-top: 25px;
    margin-bottom: 15px;
    font-size: 20px;
    color: #128d75;
}

.custom-politic p {
    display: block!important;
    /* margin-bottom: 10px; */
    line-height: 22px;
}
.custom-politic ul {
    padding-left: 15px;
    margin-bottom: 20px;
}

@media (max-width: 520.98px) {
	.b24-widget-button-inner-container, .bx-touch .b24-widget-button-inner-container {
		margin-bottom: 50px;
	}
}

.entry-content table {
    border-collapse: collapse !important;
        max-width: 100%;
}

.entry-content table thead {
    background: #75b3a7;
    color: #fff;
}

.entry-content table td {
    padding: 2px 6px;
    border: 1px solid #d5e3e1;     
    border-left: 0px solid;
    border-right: 0px solid;
}

.entry-content img {
    max-width: 100%;
    height: auto;
}
.entry-content tbody tr:nth-child(odd) {
    /* background-color: #fff; */
}
.entry-content tbody tr:nth-child(even) {
    background-color: #edf5f4;
}

/* #popup-frontik .popup_mobile {
	padding: 0;
	padding-top: 0px !important;
} */
/* 
#popup-frontik .popup_mobile .popup__content {
    max-width: 65% !important;
    padding-top: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
} */

@media (min-width: 993px) and (max-width: 2750px){
    #popup-frontik .popup__content {
        position: absolute !important;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 65% !important;
        padding: 0;
        padding-top: 0px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}